/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style-1943606702 */
.style-1943606702 {
    width:155px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--591707455 */
.style--591707455 {
    width:507px;
}
/* style-490025917 */
.style-490025917 {
    width:112px;
}
/* style--251218913 */
.style--251218913 {
    width:80px;
}
/* style-1617398371 */
.style-1617398371 {
    width:77px;
}
/* style-1617393006 */
.style-1617393006 {
    width:87px;
}
/* style-1590548205 */
.style-1590548205 {
    width:68px;
}
/* style-1052743002 */
.style-1052743002 {
    width:83px;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061397 */
.style--238061397 {
    width:220px;
}
/* style--1267047942 */
.style--1267047942 {
    width:182px;
}
/* style--307663875 */
.style--307663875 {
    width:142px;
    height:30px;
}
/* style--1281797655 */
.style--1281797655 {
    width:78px;
    height:30px;
}
/* style-40393755 */
.style-40393755 {
    width:89px;
    height:30px;
}
/* style-861877686 */
.style-861877686 {
    width:142px;
}
/* style-1590547180 */
.style-1590547180 {
    width:78px;
}
/* style-286579900 */
.style-286579900 {
    width:89px;
}
